@import url('https://fonts.googleapis.com/css?family=Lato:400,600,700');

@font-face {
	font-family: 'didothr';
	src: url('../fonts/didothr.eot');
	src: url('../fonts/didothr.eot') format('embedded-opentype'),
		 url('../fonts/didothr.woff2') format('woff2'),
		 url('../fonts/didothr.woff') format('woff'),
		 url('../fonts/didothr.ttf') format('truetype'),
		 url('../fonts/didothr.svg#didothr') format('svg');
}

@font-face {
	font-family: 'didot-bold';
	src: url('../fonts/Didot-Bold.ttf') format('truetype');
}

* {
	margin: 0;
}

body {
	background-color: #fff;
	overflow-x: hidden;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	color: #666;
}

html,
body {
	height: 100%;
}

html {
	position: relative;
	min-height: 100%;
}

.th {
	background-color: #f5f5f5;
	text-align: left;
	font-weight: bold;
}

.wrap .container {
	padding-top: 20px;
}

/* Wrapper for page content to push down footer */
.wrap {
	min-height: 100%;
	/* Negative indent footer by its height */
	margin: -136px auto -199px;
	/* Pad bottom by footer height */
	padding: 136px 0 199px;
	background-color: #fff;
	font-family: "Lato", sans-serif;
}

.title {
	border-bottom: 1px solid #d7d7d7;
	color: #000;
	padding-bottom: 10px;
	width: 100%;
}

a {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #666;
	outline: none;
}

a:focus {
	outline: 1px dotted #9A6A0E !important;
}

a.unstyled {
	text-transform: none;
}

ul.list-unstyled {
	margin-top: 0;
	margin-bottom: 0;
}

hr {
	margin: 10px auto;
	border-color: #d7d7d7;
}

h1, h2, h3, h4 {
	font-family: "Lato", sans-serif;
	margin-top: 5px;
}

h1 {
	font-size: 22px;
	text-transform: uppercase;
	color: #333;
}

h2 {
	font-size: 16px;
	color: #333;
}

.spacing {
	margin: 15px;
}

.spacing-short {
	margin: 5px;
}

.well a {
	text-transform: none
}

a.skipnavlink {
	width: 0;
	position: absolute;
	overflow: hidden;
	height: 0;
}

a:active.skipnavlink, a:focus.skipnavlink {
	width: auto;
/* 	padding: 3px 5px 5px; */
	border: 1px solid #FFFFFF;
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	position: absolute;
	overflow: visible;
	height: auto;
	right: 3px;
	z-index: 1025!important;
	top: 160px;
}

#countries ul.list-unstyled {
	font-size: 14px;
}

.alert {
	border-radius: 0;
}


/************/
/*! HEADER	*/
/************/
header {
	height: auto;
	position: relative;
	background-color: #000;
}

header .row {
	margin: 0;
}

header .navbar {
	background-color: #000;
	margin-bottom: 0px;
	border-radius: 0;
	padding: 0 10px 0;
	z-index: 10000;

	-webkit-transition: all 0.5s ease;
	-moz-transition: 	all 0.5s ease;
	-o-transition: 		all 0.5s ease;
	transition: 		all 0.5s ease;
}

.header-text {
	font-size: 12px;
}

.darkHeader {
	background-color: rgba(0, 0, 0, 1) !important;
}

#exitSurvey {
	position: fixed;
	top: 0;
	width: 100%;
	height: 5px;
	margin: 0 auto;
	background-color: #000;
	z-index: 10000;
}

#search-strip {
	position: fixed;
	top: 5px;
	width: 100%;
	margin: 0 auto;
	background-color: #000;
	z-index: 10000;
}

#search-strip a {
	font-size: 14px;
	color: #ccc;
	line-height: 34px;

	-webkit-transition: color 0.35s ease;
	-moz-transition: 	color 0.35s ease;
	-o-transition: 		color 0.35s ease;
	transition: 		color 0.35s ease;
}

header a, #search-strip a {
	text-decoration: none;
}

#search-strip a:hover {
	color: #fff;;
}

#search-strip .view-cart {
	font-size: 12px;
	color: #ccc;
}

#search .input-group-btn:last-child > .btn {
	background-color: #000;
	color: #D0552C;
	border: 1px solid #303030;
}

#search .input-group-btn:last-child > .btn:focus {
	background-color: #404040 !important;
}

.btn-search {
	padding: 0 12px;
}

.btn-search:focus {
	background-color: #404040 !important;
}

input[type="search"] {
	-webkit-appearance: none;
	border-radius: 0;
	background-color: #fff;
	font-size: 13px;
}

#search-strip input[type="search"] {
	-webkit-appearance: none;
	border-radius: 0;
	background-color: #303030;
	font-size: 13px;
	border: none;
	color: #8A8A8A;

	-webkit-transition: all 0.35s ease;
	-moz-transition:    all 0.35s ease;
	-o-transition:      all 0.35s ease;
	transition:         all 0.35s ease;
}

#search-strip input[type="search"]:focus {
/* 	box-shadow: none; */
	outline: none;
	background-color: #404040;
	color: #dcdcdc;
	border: 1px dotted #9A6A0E;
}

header .form-control, #social .form-control {
	border-radius: 0;
	padding: 6px;
}

.navbar-fixed-top {
	top: 39px;
}

.navbar-default .navbar-nav > li > a {
	color: #000;
}

header .navbar-collapse.navbar-header-collapse{
	padding-left: 0;
}

header .navbar-header {
	width: 260px;
}

header .logo-container {
	height: 352px;
}

header .navbar-nav > li {
	color: #fff;
	font-size: 14px;
}

header .navbar-nav > li > a {
	color: #ccc !important;
	font-size: 22px;
	padding: 36px 15px 44px 15px;
	cursor: pointer;
	font-weight: normal;
	text-shadow: 0 2px 2px rgba(0,0,0,0);

	-webkit-transition: color 0.35s ease;
	-moz-transition:    color 0.35s ease;
	-o-transition:      color 0.35s ease;
	transition:         color 0.35s ease;
}

header .nav > li > a:hover, header .nav .open > a, header .nav .open > a:hover, header .nav .open > a:focus {
	text-decoration: none;
	background-color: transparent;
	color: #fff !important;
	text-shadow: 0 2px 2px #000;
}

header .navbar-nav > li > a:focus {
	color: #fff !important;
	background-color: transparent;
}

.navbar-nav.navbar-right:last-child, .navbar-nav.navbar-left:last-child {
	margin-right: 0;
}

header .view-cart a {
	color: #000;
	padding: 0;
}

header .view-cart a:hover {
	text-decoration: none;
	color: #454545;
}

header .logo {
	text-align: center;
}

.navbar > .container .navbar-brand {
	margin-left: 0;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 15px;
	height: auto;
}

.navbar-center {
	margin:0;
	float: none;
}

.navbar-inner {
	text-align: center;
}

.navbar-center .navbar-inner .nav {
	float: none;
	display: inline-block;
}

.navbar-center .navbar-inner .nav a {
	color: #000 !important;
	text-decoration: none;
}

.navbar-center .navbar-inner .nav a:hover {
	color: #fff !important;
}

header .navbar-toggle, header .navbar-toggle.navbar-shopping {
	margin-top: 8px;
}

.navbar-toggle .icon-bar {
	background-color: black;
}

.social-icns li {
	float: left;
	list-style: none;
	padding: 0 5px;
	color: #000;
	text-transform: uppercase;
}

.social-icns li:last-child {
	padding-right: 0;
}

header .nav.navbar-nav.navbar-left li,
header .nav.navbar-nav.navbar-right	li {
}

.home li.active > a {
}

.sale > a {
	color: #f00;
}

.navbar-nav > li > .dropdown-menu {
}

li.active .dropdown-menu {
}

header li.dropdown:hover {
	background-color: rgba(130, 130, 130, 0.6);
}

header li.dropdown:hover a {
	color: #fff;
	text-shadow: 0 2px 2px #000;
}

.dropdown-menu {
	border-radius: 0;
	background-color: rgba(25, 25, 25, 0.85);
	padding: 0;
	border: 0;
/* 	min-width: 140px; */
	width: 100% !important;
	margin-top: 1px;
}

.navbar-right .dropdown-menu {
	left: 0;
	right: auto;
}

.navbar-right li:last-child .dropdown-menu {
	right: 0;
	left: auto;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #000;
}

header li .dropdown-menu {
}

header li .dropdown-menu > li > a:hover, header li .dropdown-menu > li > a:focus {
	background-color: #000;
	color: #fff;
}

header li .dropdown-menu > .active > a, header li .dropdown-menu > .active > a:hover, header li .dropdown-menu > .active > a:focus {
	background-color: #000;
}

header li.dropdown.active > a {
	color: #aeaeae;
}

header li.dropdown.active:hover > a {
	color: #fff;
}

.dropdown-menu > li {
	margin-top: 0 !important;
}

.dropdown-menu > li > a {
	font-size: 11px;
	font-weight: 400;
	padding: 7px 7px 7px 11px;
	color: #fff;
}

.navbar-right .dropdown:hover .dropdown-menu, .navbar-left .dropdown:hover .dropdown-menu {
	opacity: 1;
	display: block;
}

.dd-parent a[data-toggle="dropdown"] {
	background-color: transparent !important;
}

.dropdown .divider {
	margin: 0;
	background-color: #A5A5A5;
}

a[data-toggle="dropdown"]{
	cursor: pointer;
	background-color: transparent !important;
}

header .form-control {
	border: none;
}

header .input-group-btn:last-child > .btn {
	border-top: none;
	border-right: none;
	border-bottom: none;
	background-color: #666;
}

header .header-link a {
	font-weight: normal;
}

.input-group-btn:last-child > .btn {
	background-color: #990100;
	color: #fff;
	border: none;
	border-radius: 0;
	height: 34px;
	box-shadow: none;
}

.input-group-sm .input-group-btn:last-child > .btn.remove {
	background-color: #fff;
	color: #990100;
	border: inherit;
	height: 30px;
	width: 31px;
	box-shadow: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

header .navbar-right .row a, header .navbar-left .row a {
	display: block;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
}

.featured {
	position: relative;
	text-align: center;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 15px;
}

.featured span {
	background: #fff;
	padding: 0 15px;
	position: relative;
	z-index: 1;
	color: #686868;
	font-weight: bold;1
}

.featured:before {
	background: #d7d7d7;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.featured:before {
	left: 0;
}

#front-panels div {
	padding: 0;
	margin: 0;
	border: 5px solid #fff;
	overflow: hidden;
	max-width: 100% !important;
}

#front-panels img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: 	all 0.35s ease;
	-o-transition: 		all 0.35s ease;
	transition: 		all 0.35s ease;
}

#front-panels img:hover {
	transform: scale(1.05);
}


/************/
/*! MODAL	*/
/************/
.modal {
	z-index: 10001;
}

.modal-dialog {
	margin: 100px auto 30px;
}

.modal-content {
	font-family: "Lato", sans-serif;
	border-radius: 0;
}

.modal h1, .modal h2, .modal h3, .modal h4 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
}

.modal-body .btn {
	margin-right:30px;
}

#hardrock-rewards-modal .modal h1, .modal h2, .modal h3, .modal h4 {
	font-size: 16px;
}

.modal .phonepart.form-control {
	display: inline-block;
	width: auto;
}

#mce-responses {
	margin: 10px 0;
	font-weight: 700;
}

.well, .well-sm {
	border-radius: 0;
}

.well.well-sm a {
	text-transform:none;
}

/*
#email-modal .modal-lg {
	min-width: 924px;
}

#email-modal .modal-content, #email-modal iframe {
	min-height: 610px;
}
*/

#email-modal {
}

#email-modal .modal-dialog {
	margin-top: 10px;
}

#email-modal .modal-body {
	padding: 0;
}

#email-modal .modal-footer {
	margin-top: 0;
	padding-top: 0;
	padding-right: 22px;
	border-top: none;
}

#email-modal .modal-footer .close {
	font-size: 12px;
	color: #777;
	opacity: 1;
	font-weight: normal;
}

#email-modal .embed-responsive-4by3 {
	padding-bottom: 70%;
}

#email-modal .embed-responsive {
	overflow: scroll !important;
}

/*
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
	padding-bottom: 75%;
}
*/

/******************/
/*! FONT AWESOME  */
/******************/
.fa {
}

.fa span {
}

#search-strip .fa-shopping-cart {
	color: #D0552C;
}

/**************/
/*! PRODUCTS  */
/**************/
.click-product {
	margin-bottom: 30px;
}

.product-container {
	background-color: #fff;
	padding: 10px;
	position: relative;
}

.product-image > a {
	display: block;
	overflow: hidden;
	width: 100%;
}

.bttrlazyloading-wrapper {
	display: block !important;
	width: 100%;
}

.overlay {
	position: absolute;
	top: -10px;
	right: 0;
	z-index: 9;
	width: 100%;
}

.product-container .product-caption {
	background-color: rgba(255, 255, 255, 0.95);
	padding: 5px;
	font-size: 16px;
}

.product-container .product-caption a:not(.btn) {
	display: block;
	color: #666;
	text-decoration: none;
	font-weight: bold;
/* 	font-size: 0.8em; */
	text-transform: none;
}

.product-container .product-caption .sale-price {
	color: #990100;
}

.product-container .price-corner {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 9;
}

.product-container .price-corner span {
	background-color: #990100;
	color: #fff;
	line-height: normal;
	padding: 5px;
	display: inline-block !important;
	font-size: 12px;
}

.product-caption .price-line {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}

.product-container .dropdown-spacer {
	height: 30px;
}

.single-listing-submit {
	margin: 10px 0;
}

.product-caption > p {
	min-height: 70px;
	overflow: hidden;
	font-weight: bold;
}

.product-caption .price {
	font-size: 14px;
	font-weight: normal;
}

.product-caption .btn{
	font-size: 0.8em;
	white-space: normal;
}

.img-responsive.bttrlazyloading.bttrlazyloading-loaded.animated.fadeIn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
}

.bttrlazyloading-wrapper {
	background-color: #fff !important;
}

.swiper-pagination > span{
	width: 100px;
}

.thumbnail{
	margin-bottom: 0;
}

.subcategory{
	color: #9A6A0E;
	font-weight: bold;

	-webkit-transition: color 0.35s ease;
	-moz-transition: 	color 0.35s ease;
	-o-transition: 		color 0.35s ease;
	transition: 		color 0.35s ease;
}

.subcategory:hover {
	color: #333;
}


/************/
/*! SLIDER	*/
/************/
.balance-item {
	margin-bottom:25px;
}

.balance-item h1, .balance-item h3 {
	background-color: transparent;
	color: #000;
	padding: 0 0 5px 0;
	font-size: 24px;
}

#productBanners .swiper-container {
	width: 100%;
	overflow: hidden;
	border: 1px solid #d7d7d7;
}

.homepage .swiper-container {
	border: none;
}

header .swiper-container {
	border: none;
}

#productBanners .swiper-container {
	height: auto !important;
}

.banner-container {
	margin: 14px 0 0;
	padding: 0;
}

.banner-container .swiper-wrapper, .banner-container .swiper-wrapper .swiper-slide {
	min-height: 240px;
	overflow: hidden;
}

.spacer {
	padding-bottom: 100px;
}

.swiper-slide a {
	display: block;
	overflow: hidden;
	width: 100%;
}

.swiper-slide img {
	max-width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 10px;
}

header .swiper-slide img, .homepage .swiper-slide img {
	padding: 0;
	max-width: 100%;
/* 	min-width: 768px; */
	position: relative;
	min-height: 240px;
}

.single-product-images .swiper-slide {
	text-align: center;
}

.single-product-images .swiper-slide img {
	width: 100%
}

#slider,
#slider .swiper-wrapper {
	height: 100% !important;
	overflow: hidden !important;
}

#last-minute-offer {
	margin-top: 20px;
}

#last-minute-offer .swiper-wrapper {
	height: 100% !important;
	max-height: none !important;
}

.swiper-wrapper {
	background: transparent;
}

#productBanners .swiper-wrapper {
	max-height: 200px;
}

#rectangleBanners .swiper-wrapper {
	height: 100% !important;
	max-height: 30% !important;
	overflow: hidden !important;
}

#rectangleBanners .swiper-container {
	height: 100% !important;
}

.carousel-control, .carousel-control.left, .carousel-control.right {
	background: transparent;
	z-index: 500;
	opacity: 1;
	width: 50px;
}

#last-minute-offer .carousel-control, #last-minute-offer .carousel-control.left, #last-minute-offer .carousel-control.right {
	z-index: 8;
}

.carousel-indicators {
	position: absolute;
	margin-bottom: 0;
	left: auto;
	bottom: 0;
	right: 10px;
	width: auto;
	z-index: 9;
}

.carousel-indicators li {
	background-color: #494949;
	border: none;

	-webkit-transition: all 0.35s ease;
	-moz-transition: 	all 0.35s ease;
	-o-transition: 		all 0.35s ease;
	transition: 		all 0.35s ease;
}

.carousel-indicators li.active {
	background-color: #fff;
}

.carousel-control {
	text-shadow: none;
}

.carousel-control span {
	color: #fff;
	font-size: 2em;
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
	text-shadow: 0 2px 2px #000;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 35px;

	-webkit-transition: background-color 0.35s ease;
	-moz-transition: 	background-color 0.35s ease;
	-o-transition: 		background-color 0.35s ease;
	transition: 		background-color 0.35s ease;
}

.homepage .carousel-control span {
	width: 100%;
}

.carousel-control:hover span {
	background-color: rgba(0,0,0,0.75);
}

#last-minute-offer .carousel-control span {
	font-size: 3em;
	width: auto;
	z-index: 9;
}

#last-minute-offer .carousel-control:hover span {
	background-color: transparent;
}

.carousel-control.left span {
	right: 0;
}

.carousel-control.right span {
	left: 0;
}

#last-minute-offer .carousel-control.left span {
	left: 0;
}

#last-minute-offer .carousel-control.right span {
	right: 0;
}

span.lmo-left, span.lmo-right {
	cursor: pointer !important;
	-webkit-transition: all 0.35s ease;
	-moz-transition: 	all 0.35s ease;
	-o-transition: 		all 0.35s ease;
	transition: 		all 0.35s ease;
}

.swiper-slide-active img {
}

.single-product-images {
	padding-left:0 !important;

}

.single-product-images .swiper-slide a {
	border: none;
}

.swiper-pagination {
	bottom: 5px;
	right: 20px;
	position: absolute;
	z-index: 100000;
}

#last-minute-offer .swiper-pagination {
	bottom: 20px;
	right: 50%;
}

.swiper-pagination .swiper-pagination-switch {
	background-color: transparent;
	border-radius: 25px;
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 2px;
	cursor: pointer;
	border: 1px solid #000;

	-webkit-transition: background-color 0.35s ease;
	-moz-transition: 	background-color 0.35s ease;
	-o-transition: 		background-color 0.35s ease;
	transition: 		background-color 0.35s ease;
}

.swiper-pagination .swiper-pagination-switch.swiper-active-switch {
	background-color: #000;
}

#last-minute-offer .swiper-wrapper, #last-minute-offer .swiper-slide {
	height: auto !important;
}

.activeSlide {
}

.sliderEnd {
	opacity: 0.5 !important;
}

.carousel-arrow {
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
	z-index: 9;
	font-size: 2em;
}

#productBanners .right.carousel-arrow {
	right: 0;
	color: #000;
}

#productBanners .left.carousel-arrow {
	left: 0;
	color: #000;
}
#squareBanners .carousel-arrow {
	z-index: 9;
}

#squareBanners .right.carousel-arrow {
	right: 0;
	color: #fff;
}

#squareBanners .left.carousel-arrow {
	left: 0;
	color: #fff;
}

#squareBanners .right.carousel-arrow, #squareBanners .left.carousel-arrow {
	padding: 10px;
	color: #fff;
}

#bannerSlider {
	overflow: hidden;
}


/****************/
/*! HOMEPAGE	*/
/****************/
.homepage {
	margin-top: 0;
	margin-bottom: 0;
}

.category {
	margin-top: 15px;
	margin-bottom: 30px;
}

.homepage-bg {
	min-height: 618.5px;
}

.homepage h1.homepage-title {
	font-family: "didothr", serif;
	text-transform: none;
	color: #fff;
	font-size: 80px;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	margin-bottom: 30px;
}

.homepage h1.homepage-title.bold, .homepage h1.homepage-title span.bold {
	font-family: "didot-bold", serif;
}

.homepage a {
	color: #fff !important;
	font-size: 30px;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0);

	-webkit-transition: all 0.35s ease;
	-moz-transition: 	all 0.35s ease;
	-o-transition: 		all 0.35s ease;
	transition: 		all 0.35s ease;
}

.homepage a:hover {
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

.featured-item {
	margin-bottom: 30px;
}

.category-item {
	margin-bottom: 0;
	overflow: hidden;
}


/**************/
/*! SIDEBAR */
/**************/
.main-sidebar {
	letter-spacing: 2px;
}

.heading {
	color: #fff;
}

.main-sidebar .heading {
	font-size: 30px;
	text-transform: uppercase;
	color: #158db8;
	text-decoration: underline;
	-moz-text-decoration-color: #000;
	text-decoration-color: #000;
}

.main-sidebar li {
	list-style: none;
}

.main-sidebar li a {
	padding: 4px 0 4px 4px;
	font-size: 24px;
	text-transform: uppercase;
}

.main-sidebar .fa {
	color: #158db8;
	font-size: 12px;
	line-height: 24px;
	vertical-align: middle;
}

.main-sidebar ul li ul {
	padding-left: 15px;
}

.main-sidebar ul li ul li a {
	color: #158db8;

	-webkit-transition: all 0.35s ease;
	-moz-transition: 	all 0.35s ease;
	-o-transition: 		all 0.35s ease;
	transition: 		all 0.35s ease;
}

.main-sidebar ul li ul li a:hover {
	color: #000;
	text-decoration: none;
}

.in .active::after {
}

.main-sidebar .in .active {
	border-left: 2px solid #008cba;
}


/**************/
/*! ITEM */
/**************/
.breadcrumb {
	background-color: transparent;
	margin: 5px 0 10px 0;
	padding: 5px 3px;
	text-transform: uppercase;
	color: #686868;
}

div.breadcrumb ul {
	margin: 0;
	padding: 0;
}

.breadcrumb li {
	display: inline-block;
	padding: 0 2px;
}

.breadcrumb a, .breadcrumb .divider {
	color: #686868;
	text-decoration: none;

	-webkit-transition: color 0.35s ease;
	-moz-transition: 	color 0.35s ease;
	-o-transition: 		color 0.35s ease;
	transition: 		color 0.35s ease;
}

.breadcrumb a:hover {
	color: #000;
}

.breadcrumb.featured span, .breadcrumb.featured h1 {
	padding: 0 5px;
	font-weight: bold;
}

#item-info h5 {
	color: #333;
	font-weight: 700;
}

#item-info .sale, .product-container .sale {
	text-decoration: line-through;
	color: #707070;
	font-style: italic;
}

#item-info .sale-price, .product-container .sale-price {
	color: #990100 !important;
}

#item-info a {
	color:black;
	text-decoration: underline;
	font-weight: bold;
}

#item-info select {
	width: auto;
}

#item-info .quantity {
	width: 80px;
}

#item-info label, #item-info p.size-option {
	margin-top: 15px;
	margin-bottom: 5px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.1;
	font-weight: 500;
	font-size: 12px;
}

.packageItem label {
	display: inline;
}

.thumbnail {
	border: none;
}

.thumbs {
	padding: 3px;
	border: 1px solid #d7d7d7;
	margin-bottom: 5px;
}

.thumbnails {
}

.thumbnails img {
	max-width: 100%;
}

.thumbnails.col-sm-3 {
	padding-left: 0;
}

#item-info .add-to-cart {
	padding: 10px 0;
}

#item-info .description {
	font-size: smaller;
	overflow: hidden;
	line-height: 21px;
	font-size: 14px;
}

#may-like {
	margin-top: 20px;
}

#may-like h4 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-transform: uppercase;
	color: #686868;
	font-size: 14px;
}

#price {
	font-size: 18px;
}

.fb-like.fb_iframe_widget > span {
	height: 25px !important;
}

.label-danger {
	background-color: #990100;
	box-shadow: 0 2px 4px #fff;;

	-webkit-transition: box-shadow 0.35s ease;
	-moz-transition: 	box-shadow 0.35s ease;
	-o-transition: 		box-shadow 0.35s ease;
	transition: 		box-shadow 0.35s ease;
}

.label-danger:hover {
	box-shadow: 0 2px 4px #ccc;
}

.packageItem {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.packageItem:first-child {
	padding-top: 0;
}

.packageItem:last-child {
	padding-bottom: 0;
	border-bottom: none;
}


/*************/
/*! BUTTONS	 */
/*************/
.btn-success, .btn-success:active, .btn-success:focus {
	color: #fff !important;
	background-color: #990100 !important;
	border-color: #5b0000 !important;
	border-radius: 3px !important;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	text-transform: uppercase;
	text-decoration: none;

	-webkit-transition: background-color 0.35s ease;
	-moz-transition: 	background-color 0.35s ease;
	-o-transition: 		background-color 0.35s ease;
	transition: 		background-color 0.35s ease;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success, .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success.active[disabled], fieldset[disabled] .btn-success.active {
	color: #fff !important;
	background-color: #ad3332 !important;
	border-color: #5b0000 !important;
	border-radius: 3px;
	outline: none;
}

.btn-default, .btn-default:active, .btn-default:focus {
	border-radius: 3px;
	border-color: #ADADAD;
	background-color: #e0e0e0;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	text-transform: uppercase;
	text-decoration: none;

	-webkit-transition: background-color 0.35s ease;
	-moz-transition: 	background-color 0.35s ease;
	-o-transition: 		background-color 0.35s ease;
	transition: 		background-color 0.35s ease;
}

.btn-default:hover {
	border-radius: 3px;
}

.btn {
	text-transform: uppercase;
}

.btn-review {
	margin-top: 30px;
	margin-bottom: 10px;
}

td .btn-default, .btn-default:active, .btn-default:focus {
	box-shadow: none;
	color: #555;
}

td .btn-default, td .btn-default:active, td .btn-default:focus {
	background-color: #fff;
	border-radius: 0;
}

td .btn-default:hover {
	border-radius: 0;
}

span.btn-sold-out, span.btn-sold-out:active, span.btn-sold-out:focus, span.btn-sold-out:hover {
	color: #990100 !important;
	background-color: #fff !important;
	border-color: #5b0000 !important;
	border-radius: 3px !important;
	text-transform: uppercase;
	text-decoration: none;
	box-shadow: none;
	cursor: default;
}


/*********************/
/*! Checkout / CART	 */
/*********************/
#checkout-payment-form label {
	margin-top:5px;
}

#totals {
	background: #F9F9F9;
}

#totals thead > tr > th, #totals > tbody > tr > th, #totals > tfoot > tr > th, #totals > thead > tr > td, #totals > tbody > tr > td, #totals > tfoot > tr > td {
	border:0;
}

blockquote {
	min-height:120px;
	word-wrap: break-word;
	color: #666;
	font-size: 14px;
}

blockquote small {
	color: #666;
}

blockquote p {
	font-size: 12px;
}

.view-pckg span {
	cursor: pointer;
	color: #990100;

	-webkit-transition: all 0.5s ease;
	-moz-transition: 	all 0.5s ease;
	-o-transition: 		all 0.5s ease;
	transition: 		all 0.5s ease;
}

.cart-item blockquote, blockquote.pckg-contents {
	min-height: 0;
	margin-bottom: 0;
	padding: 0 20px;
	font-size: 12px;
}

.cart-pckg-item {
	margin-bottom: 10px;
	display: block;
}

.cart-pckg-item:last-item {
	margin-bottom: 0;
}

.table-condensed > tbody > tr > td.no-border {
	border: none;
}

.cart-heading {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

td input[type="number"] {
/* 	width: 72px !important; */
}

.cart {
	padding-left: 0;
	padding-right: 0;
}

.cart-totals {
	background-color: #F9F9F9;
	padding: 10px 0;
	margin-bottom: 10px;
	border: 1px solid #ddd;
}

.cart-item {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: 1px solid #ccc;
	padding-top: 15px;
	padding-bottom: 15px;
}

.cart-item a {
	text-transform: none;
}

#apply-coupon, #remove-coupon {
	width: 72px;
	line-height: 23px;
}

.update-size {
	margin-top: 5px;
	width: auto !important;
}

.update-size-title, .update-size-title:hover {
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 5px 5px;
}

.update-size-title .fa {
	margin-left: 5px;
	color: rgb(102, 102, 102);
}

.subtotal, .price-total {
	-webkit-transition: all 0.5s ease;
	-moz-transition: 	all 0.5s ease;
	-o-transition: 		all 0.5s ease;
	transition: 		all 0.5s ease;
}

.fancy {
	color: #990100;
}

.fancyError {
	color: #990100;
}

a.small {
	text-decoration: none;
	color: #666;
}

.cart-item select {
	width: auto;
}

.cart-item:last-child {
	border-bottom: none;
}

.cart-item .form-control {
/* 	margin-bottom: 15px; */
	-webkit-transition: all 0.5s ease;
	-moz-transition: 	all 0.5s ease;
	-o-transition: 		all 0.5s ease;
	transition: 		all 0.5s ease;
}

.cart-item input,.cart-item .input-group {
	max-width: 100px;
	margin: 0 auto;
}

.cart-item blockquote {
	padding: 0 0 0 10px;
}

.cart-totals p {
	line-height: 18px;
}

.cart-controls {
	border-top: 1px solid #ddd;
/* 	border-bottom: 1px solid #ddd; */
	padding: 30px 0;
}

.cart-controls .input-group-addon:first-child {
/* 	border-color: #5b0000; */
}

.cart-controls .input-group-btn:last-child > .btn {
	border-radius: 0 3px 3px 0;
	background-color: #990100;
	border: 1px solid #5b0000;
	color: #fff;
	height: 34px;
}

.cart-item .input-group-addon a {
	font-size: 12px;
}

.table.table-nobg {
	background-color: transparent;
}

.checkout-navigation {
	margin: 30px 0;
	padding-bottom: 10px;
}

/*
.checkout_BillingShipping .row,
.checkout_PaymentShipping .row,
.checkout_OrderReview .row {
	margin-left: 0;
	margin-right: 0;
}
*/

.coupon-codes #coupon_code {
	height: 34px;
}

.coupon-codes .input-group {
	margin-bottom: 10px;
}

.coupon-codes .input-group .input-group-addon {
	border-right: 0;
}

.form-control {
	border-radius: 3px;
}

#quantity.form-control {
	max-width: 70px;
}

.shipping-methods.radio {
	padding-left: 15px;
	margin-bottom: 10px;
}

.shipping-methods input[type=radio] {
	display: none;
}

.shipping-methods label {
	cursor: pointer;
}

.shipping-methods input[type=radio] + label:before {
	font-family:'FontAwesome';
	display: inline-block;
}

.shipping-methods input[type=radio] + label:before {
	content:"\f1db";
	color: #000;
	cursor: pointer;
}

.shipping-methods input[type=radio] + label:before {
	letter-spacing: 10px;
}

.shipping-methods input[type=radio]:checked + label:before {
	content:"\f058";
	color: #990100;
}

.shipping-methods input[type=radio]:checked + label {
	font-weight: 700;
}

.mobile-td-01 {
	width: 20%
}

.mobile-td-02 {
	width: 70%
}

.mobile-td-03 {
	width: 90%
}


/************/
/*! SOCIAL	*/
/************/
#social {
	max-width: 100%;
	margin: 0 auto;
	font-size: 11px;
	color: #fff;
	padding: 20px 0;
	background-color: #686868;
}

#social a {
	font-size: 11px;
	color: #fff;
	font-weight: 700;
	line-height: 20px;
}

#social .fa {
	font-size: 22px;
	color: #fff;
	vertical-align: middle;
	line-height: inherit;
}

#social input[type="email"]:focus {
	border-color: #990100;
	box-shadow: 0 0 8px rgba(153, 1, 0, 0.6);
}

.mailing-btn {
	cursor: pointer;
}

.social {
	margin: 15px 0;
}


/************/
/*! FOOTER	*/
/************/
footer {
	background: none repeat scroll 0 0 #000;
	width: 100%;
	z-index: 999;
	padding: 10px 0;
	min-height: 60px;
	color: #fff;
	font-size: 10px;
}


@media(min-width:992px) {
	.navbarakt {
		padding: 15px 0;
		background-color: #000;
	}
}

footer .container {
	background-color: #000;
}

footer #social .container {
	background-color: transparent;
	padding-top: 0;
}

footer .navbar {
	background: transparent;
}

footer .navbar-default {
	border: none;
}

footer .nav {
	text-transform: uppercase;
}

footer .navbar-static-bottom {
	margin: 0;
	border-radius: 0;
}

footer .nav a, footer .copyright, footer ul.nav li a {
	color: #fff;;
	font-size: 10px;
	padding: 7px;
	text-decoration: none;

	-webkit-transition: color 0.35s ease;
	-moz-transition: 	color 0.35s ease;
	-o-transition: 		color 0.35s ease;
	transition: 		color 0.35s ease;
}

footer ul.nav li a {
	padding: 1px 7px;
}

footer ul li ul {
	list-style: none;
	padding-left: 0;
}

footer ul li ul li a {
	text-transform: capitalize;
}

footer .nav > li > a:hover, footer .nav > li > a:focus, footer ul.nav li a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #ffc547;
}

footer .active > a {
	color: #ece28d !important;
	background-color: transparent;
}

footer p {
	margin: 0;
}

.navbar-toggle {
	min-width: 44px;
	margin-right: 0;
	margin-top: 2px;
}

.navbar-collapse {
	box-shadow: none;
}


/*******************/
/*! MEDIA QUERIES  */
/*******************/
@media(max-width:767px) {
	body {
		background-color: #EEE;
		padding-top: 50px;
	}

	.wrap {
		margin: 0 auto -23px;
		padding: 75px 0 23px;
		min-height: 100%;
	}

	header .navbar {
		background-color: #000;
	}

	.navbar-fixed-top {
		top: 0;
	}

	.navbar > .container .navbar-brand {
		margin-left: 0;
		padding-bottom: 10px;
	}

	.banner-container {
		margin: 71px 0 0;
	}

	.banner-container .swiper-wrapper, .banner-container .swiper-wrapper .swiper-slide {
		min-height: 240px;
		overflow: hidden;
	}

	.banner-container .swiper-slide img {
		left: 50%;
		margin-left: -384px;
	}

	.category {
		margin-top: 15px;
		margin-bottom: 30px;
	}

	.homepage h1.homepage-title {
		font-size: 40px;
		margin-bottom: 10px;
		text-shadow: 0 3px 6px #000;
	}

	.homepage a {
		font-size: 20px;
	}

	.category-item {
		margin-bottom: 20px;
	}

	footer > .navbar {
		min-height: 0px;
	}

	.navbar-center {
		margin-top: 80px;
	}

	.navbar-inverse {
		min-height: 50px;
	}

	.navbar-brand {
		line-height: 20px;
	}

	.navbar-brand > img {
		width: 70%;
		padding-left: 10px;
	}

	.navbar-nav > li > a {
		line-height: 20px;
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.nav2 {
		display: none;
	}

	footer .container {
		padding-top: 8px;
	}

	footer .navbar-collapse {
		background-color: transparent;
	}

	footer ul.nav li {
		padding: 7px 0;
	}

	footer .nav a, footer ul.nav li a {
		font-size: 14px;
	}

	header .nav.navbar-nav.navbar-right li:first-child, header .nav.navbar-nav.navbar-left li:first-child {
		margin-top: 0;
	}

	header .navbar-collapse.navbar-header-collapse.in {
		background-color: #fefefe;
	}

	header {
		margin-top: -50px;
		position: relative;
		z-index: 10;
	}

	header .navbar-header {
		padding-left: 0;
	}

	header .logo {
		margin: 40px auto 0;
		width: 330px;
	}

	footer .nav .divider {
		border: none;
		height: 1px;
	}

	.main-container {
		margin-top: 0;
	}

	.spacer {
		padding-bottom: 0;
	}

	.product-container .product-caption {
		background-color: rgba(0,0,0,0);
		padding: 5px;
		text-align: left;
		position: relative;
		width: 100%;
		bottom: 0;
		opacity: 1;
	}

	.product-container .product-caption a {
		text-decoration: none;
		display: block;
		color: #666;
		font-weight: normal;
	}

	.product-name {
		font-weight: 700;
	}

	.product-caption > p {
		min-height: auto;
	}

	.product-caption .price {
	}

	.product-caption .btn-xs {
		padding: 10px 16px;
	}

	.click-product .product-caption p {
	}

	.click-product .price-corner, .click-product .product-caption {
	}

	.single-product-images {
		padding-right:0;
		margin-bottom: 25px;
	}

	#item-info {
		min-height: 200px;
	}

	#billing {
		background-color: #F9F9F9;
		border: 1px solid #ddd;
		padding: 10px;
		margin-bottom: 10px;
	}

	#shipping, #right-checkout {
		background-color: #F9F9F9;
		border: 1px solid #ddd;
		padding: 10px;
	}

	.cart-heading .th, .cart-item a {
/* 		font-size: 12px; */
	}

	.cart-controls .coupon-codes {
		margin-top: 10px;
	}

	.update-size-title, .update-size-title:hover {
		margin-left: 0;
	}

	.checkout-navigation .continue-btn {
		margin-top: 10px;
	}

	.carousel-control span {
		font-size: 1.5em;
	}

	.checkout-navigation .btn-lg {
		font-size: 12px;
	}

	.navbar-social.nav > li {
		float: left;
	}

	footer .navbar-social li > a {
		font-size: 23px;
		padding-right: 5px;
	}

	.item > .wrap,
	.store > .wrap,
	.cart > .wrap,
	.checkout_BillingShipping > .wrap,
	.checkout_PaymentShipping > .wrap,
	.checkout_OrderReview > .wrap,
	.thankyou > .wrap,
	.deliveryStandards > .wrap,
	.returns > .wrap,
	.privacy > .wrap {
		padding-bottom: 70px;
	}

	.navbar-static-bottom {
		border-width: 1px 0 0;
		bottom: 0;
		margin-bottom: 0;
		left: 0;
		position: fixed;
		right: 0;
		z-index: 1030;
	}

	.breadcrumb {
		margin-top: 0;
	}

	.categories > li:not(:nth-last-child(-n+2)) {
		display: block;
	}

	footer .navbar-toggle {
		border: 1px solid #fff;
	}

	footer .fa.fa-chevron-down, footer .fa.fa-chevron-up {
		color: #fff;
	}

	.powered-by {
		float: none !important;
		text-align: left !important;
	}

	footer .container {
	}

	header .navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 5px;
	}

	.price-corner > span {
		display: inline-block !important;
	}

	.swiper-pagination {
/* 		display: none; */
	}

	.swiper-pagination .swiper-pagination-switch {
		height: 10px;
		width: 10px;
	}

	.shipping-text {
		font-size: 10px !important;
		margin-top: 10px !important;
		width: 250px;
	}

	.main-sidebar .heading {
		font-size: 14px;
		text-transform: uppercase;
		color: #158db8;
		text-decoration: none;
		-moz-text-decoration-color: #000;
		text-decoration-color: #000;
	}

	.social {
		margin: 0;
	}

	#mailing-list {
		margin-top: 10px;
	}

	.modal-body .btn, .modal-footer .btn {
		margin-top: 15px;
		margin-bottom: 15px !important;
	}

	footer .navbar-collapse {
		max-height: none !important;
		overflow-x: auto;
	}

	#last-minute-offer .carousel-control span {
		top: 25%;
	}

	.featured span {
		background: #fff;
		padding: 0 15px;
		position: relative;
		z-index: 1;
		color: #686868;
		font-weight: bold;1
	}

	.homepage h1 {
		margin-bottom: 10px;
	}

	#countries ul.list-unstyled {
		font-size: 12px;
	}

	#email-modal .modal-dialog {
		width: 95%;
	}

	#email-modal .embed-responsive-4by3 {
		padding-bottom: 140%;
	}
}


@media(min-width:768px) {
	.wrap {
		margin: 0 auto -233px;
		padding: 140px 0 233px;
	}

	header .navbar-nav > li > a {
		font-size: 17px;
		padding-top: 26px;
		padding-left: 6px;
		padding-right: 6px;
	}

	.navbar > .container .navbar-brand {
		margin-left: 0;
		padding-right: 0;
	}

	header .navbar-collapse.navbar-header-collapse{
		padding-left: 0;
		padding-right: 0;
	}

	header .navbar-header {
		width: 200px;
	}

	header .navbar-brand {
		width: 90%;
	}

	header .nav.navbar-nav.navbar-left li, header .nav.navbar-nav.navbar-right li {
	}

	.banner-container {
		margin: 34px 0 0;
	}

	.category {
		margin-top: 15px;
		margin-bottom: 30px;
	}

	.homepage h1.homepage-title {
		font-size: 50px;
	}

	.homepage a {
		color: #fff !important;
		font-size: 24px;
	}

	footer .nav-pills {
		margin: 0 auto;
		display: table;
		table-layout: fixed;
		float:none;
	}

	.navbar-center .navbar-inner .nav a {
		font-size: 15px;
	}

	footer .navbar-nav > li > a {
	}

	footer .navbar-social li > a {
		font-size: 20px;
	}

	footer .navbar-social a {
		font-size: 60px;
	}

	.powered-by {
		margin-top: -1px;
	}

	.product-caption {
		display: block;
	}

	.bttrlazyloading-clone, .bttrlazyloading {
		margin:0 !important;
	}

	.product-container .product-caption p, .product-container .product-caption a {
	}

	header .navbar-left {
	}

	.thumbnails {
		margin-left: auto;
		margin-right: auto;
	}

	.product-container .hidden-xs {
		display: inline-block !important;
	}

	.homepage-bg {
		min-height: 351px;
	}

	#email-modal .embed-responsive-4by3 {
		padding-bottom: 100%;
	}

	#bannerSlider {
/* 		max-height: 219px; */
	}

	#exitSurvey-modal .embed-responsive-4by3 {
		padding-bottom: 75%;
	}
}


@media(min-width:992px) {
	.wrap {
		margin: 0 auto -247px;
		padding: 135px 0 247px;
	}

	header .container {
		width: 970px;
		padding-left: 15px;
		padding-right: 15px;
	}

	header .navbar-nav > li > a {
		font-size: 22px;
		padding: 33px 15px 44px 15px;
	}

	header .navbar-header {
		width: 235px;
	}

	header .navbar-brand {
		width: 100%;
	}

	header .nav.navbar-nav.navbar-left li, header .nav.navbar-nav.navbar-right li {
	}

	.navbar > .container .navbar-brand {
		padding-right: 15px;
	}

	header .navbar-collapse.navbar-header-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	header .navbar-nav > li > a {
		font-size: 20px;
	}

	.homepage h1.homepage-title {
		font-size: 60px;
	}

	.homepage a {
		color: #fff !important;
		font-size: 30px;
	}

	.banner-container {
		margin: 35px 0 0;
	}

	.navbar-center .navbar-inner .nav a {
		font-size: 14px;
	}

	.powered-by {
		margin-top: -5px;
	}

	.swiper-pagination {
		bottom: 5px;
	}

	.swiper-pagination .swiper-pagination-switch {
		height: 15px;
		width: 15px;
	}

	.thumbnails {
		margin-left: auto;
		margin-right: auto;
	}

	#rectangleBanners .right.carousel-arrow {
		right: 1%;
		color: #000;
	}

	#rectangleBanners .left.carousel-arrow {
		left: 1%;
		color: #000;
	}

	th:last-child, td:last-child {
		text-align: right;
	}

	.homepage-bg {
		min-height: 458px;
	}

	#email-modal .embed-responsive-4by3 {
		padding-bottom: 70%;
	}

	#bannerSlider {
/* 		max-height: 288px; */
	}

	#exitSurvey-modal .embed-responsive-4by3 {
		padding-bottom: 55%;
	}
}


@media(min-width:1200px) {
	header .container {
		width: 1170px;
		padding-left: 15px;
		padding-right: 15px;
	}

	header .navbar-header {
		width: 260px;
	}

	header .navbar-nav > li > a {
		font-size: 22px;
		padding: 36px 15px 44px 15px;
	}

	header .navbar-collapse.navbar-header-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	header .navbar-nav > li > a {
		font-size: 22px;
	}

	.homepage h1.homepage-title {
		font-size: 80px;
	}

	footer .navbar-social li > a {
		font-size: 25px;
	}

	.thumbnails {
		margin-left: auto;
		margin-right: auto;
	}

	.homepage-bg {
		min-height: 618.5px;
	}

	#bannerSlider {
/* 		max-height: 350px; */
	}
}

.share-style-heading {
	margin-bottom: 7px;
}

.overlap-1,
.overlap-2,
.overlap-3 {
	position: relative;
	display: block;
}

.overlap-1 {
	z-index: 2;
	top: -16px;
}

.overlap-2 {
	z-index: 1;
	top: -22px;
}

.overlap-3 {
	z-index: 1;
	top: -15px;
}

@media(min-width:768px){
	.overlap-1 {
		top: -40px;
	}

	.overlap-2 {
		top: -59px;
		margin-bottom: 7px;
	}

	.overlap-3 {
		top: -59px;
	}
}
@media(min-width:992px){
	.overlap-1 {
		top: -51px;
	}

	.overlap-2 {
		top: -75px;
		margin-bottom: 7px;
	}

	.overlap-3 {
		top: -75px;
	}
}
@media(min-width:1200px){
	.overlap-1 {
		top: -63px;
	}

	.overlap-2 {
		top: -93px;
		margin-bottom: 7px;
	}

	.overlap-3 {
		top: -93px;
	}
}


/**************************************/
/*! iPhone 5 in portrait & landscape  */
/**************************************/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
	.cart-controls .coupon-codes {
		margin-bottom: 10px;
	}
	.checkout-navigation .continue-btn {
		margin-top: 10px;
	}
}


/*********************/
/*! OFFCANVAS SHELF  */
/*********************/
@media screen and (max-width: 992px) {
	header .navbar-toggle {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 999;
		color: #fff;
		margin: 0;
		border-radius: 0;
		height: 100%;
	}

	header .navbar-toggle.navbar-shopping {
		position: absolute;
		top: 0;
		right: 44px;
		z-index: 999;
		color: #fff;
		margin: 0;
		border-radius: 0;
		height: 100%;
		padding-right: 0;
	}

	#menu-btn {
		font-size: 22px;
	}

	#menu-btn, .cbp-spmenu a .fa {
		-webkit-transition: all 0.35s ease;
		-moz-transition: 	all 0.35s ease;
		-o-transition: 		all 0.35s ease;
		transition: 		all 0.35s ease;
	}

	header .navbar-toggle:active, header .navbar-toggle:focus {
		border: none;
		text-shadow: 0 0 3px #ece28d;
	}

	.cbp-spmenu {
		position: fixed;
		overflow-y: scroll;
		border-left: 1px solid #ccc;
		background-color: #eee;
		border-radius: 0;
		padding: 10px;
		bottom: 0;
	}

	.cbp-spmenu ul {
		padding-left: 0;
	}

	.cbp-spmenu li {
		padding: 5px;
	}

	.cbp-spmenu ul li ul {
		padding: 5px;
	}

	.cbp-spmenu a {
		display: block;
		color: #000;
		font-size: 0.9em;
		text-decoration: none;
		text-transform: uppercase;
		margin-left: 2px;
		padding-left: 5px;

		-webkit-transition: all 0.35s ease;
		-moz-transition: 	all 0.35s ease;
		-o-transition: 		all 0.35s ease;
		transition: 		all 0.35s ease;
	}

	.cbp-spmenu a:active {
		background: none;
		color: #000;
	}

	.cbp-spmenu a:focus {
		background: #e0e0e0;
	}

	.cbp-spmenu li.active > a {
		margin-left: 0;
		background-color: transparent !important;
		border-bottom: none;
		color: #000;
		font-weight: 700;
	}

	.cbp-spmenu li.active > a:focus {
		background-color: #e0e0e0 !important;
	}

	.cbp-spmenu li.sale > a {
		color: #f00;
	}

	.cbp-spmenu li.active a[data-toggle] {
		color: #0001;
		background-color: transparent;
		border-left: none;
	}

	.cbp-spmenu hr {
		border-top: 1px solid #ccc;
		margin: 5px 0;
	}

	.cbp-spmenu .heading {
		font-weight: bold;
		border-bottom: 1px solid #ccc;
		text-transform: uppercase;
		color: #000;
	}

	.cbp-spmenu input[type="search"] {
		-webkit-appearance: none;
		border-radius: 0;
		background-color: #fff;
	}

	.cbp-spmenu .fa-shopping-cart {
		color: #000;
	}


	/* Orientation-dependent styles for the content of the menu */

	.cbp-spmenu-vertical {
		width: 240px;
		top: 0;
		z-index: 1000;
	}

	.cbp-spmenu-vertical li {
		list-style: none;
	}

	.cbp-spmenu-vertical a {
		padding: 0.2em;
	}

	#showRightPull {
		font-size: 0.9em;
		text-transform: uppercase;
		cursor: pointer;
		color: #fbba00;
	}

	/* Vertical menu that slides from the left or right */

	.cbp-spmenu-left {
		left: -260px;
	}

	.cbp-spmenu-right {
		right: -260px;
		top: 71px;
	}

	.cbp-spmenu-left.cbp-spmenu-open {
		left: 0px;
	}

	.cbp-spmenu-right.cbp-spmenu-open {
		right: 0px;
		top: 71px;
	}

	/* Push classes applied to the body */

	.cbp-spmenu-push {
		overflow-x: hidden;
		position: relative;
		left: 0;
	}

	.cbp-spmenu-push-toright {
		left: 240px;
	}

	.cbp-spmenu-push-toleft {
		left: -240px;
	}

	/* Transitions */

	.cbp-spmenu,
	.cbp-spmenu-push {
		-webkit-transition: all 0.35s ease;
		-moz-transition: 	all 0.35s ease;
		-o-transition: 		all 0.35s ease;
		transition: 		all 0.35s ease;
	}
}

/* Example media queries */

@media screen and (max-height: 26.375em) {

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}

/* OneTrust Styles */
a.optanon-toggle-display {
	cursor: pointer;
}

.optanon-alert-box-wrapper a {
	color:#fff;
}

.optanon-alert-box-wrapper a:hover {
	color:#ccc;
}